A:link { FONT-SIZE: 13px; COLOR: black; TEXT-DECORATION: none }
A:visited { FONT-SIZE: 13px; COLOR: black; TEXT-DECORATION: none }
A:hover { FONT-SIZE: 13px; COLOR: blue; TEXT-DECORATION: none }
A.desc:link { FONT-SIZE: 10px; COLOR: black; TEXT-DECORATION: none }
A.desc:visited { FONT-SIZE: 10px; COLOR: black; TEXT-DECORATION: none }
A.desc:hover {FONT-SIZE: 10px; COLOR: #b00b76; TEXT-DECORATION: none }
A.menu:link {FONT-SIZE: 12px; COLOR: black; TEXT-DECORATION: none }
A.menu:visited {FONT-SIZE: 12px; COLOR: black; TEXT-DECORATION: none}
A.menu:hover { FONT-SIZE: 12px; COLOR: blue; TEXT-DECORATION: none}
A.bar:link { FONT-SIZE: 12px; COLOR: black; TEXT-DECORATION: none }
A.bar:visited { FONT-SIZE: 12px; COLOR: black; TEXT-DECORATION: none }
A.bar:hover { FONT-SIZE: 13px; COLOR: blue; TEXT-DECORATION: none }
A.age:link { FONT-SIZE: 16px; COLOR: black; TEXT-DECORATION: none }
A.age:visited { FONT-SIZE: 16px; COLOR: black; TEXT-DECORATION: none }
A.age:hover { FONT-SIZE: 16px; COLOR: red; TEXT-DECORATION: none }

BODY { SCROLLBAR-FACE-COLOR: white; FONT-SIZE: 12px; SCROLLBAR-HIGHLIGHT-COLOR: white; 
SCROLLBAR-SHADOW-COLOR: #73aed2; SCROLLBAR-3DLIGHT-COLOR: #73aed2; 
SCROLLBAR-ARROW-COLOR: white; SCROLLBAR-TRACK-COLOR: #dddddd; FONT-FAMILY: "Verdana"; 
SCROLLBAR-DARKSHADOW-COLOR: #b00b76 }

.mes { FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #b00b76; FONT-FAMILY: Verdana,tahoma; test-align: justify }
.text { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Verdana,tahoma; test-align: justify }
.ank { FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana,tahoma; test-align: justify }
SUP { FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: yellow; FONT-FAMILY: Verdana,tahoma }
.admin { FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: red; FONT-FAMILY: Verdana,tahoma; test-align: justify }
.att { FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: BLUE; FONT-FAMILY: System }
.dat { FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: red; FONT-FAMILY: Verdana,tahoma }
.head { FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: red; FONT-FAMILY: Verdana,tahoma }
A.head:link { FONT-SIZE: 14px; COLOR: black; TEXT-DECORATION: none }
A.head:visited { FONT-SIZE: 14px; COLOR: black; TEXT-DECORATION: none }
A.head:hover { FONT-SIZE: 14px; COLOR: #b00b76; TEXT-DECORATION: none }

.button { BORDER-RIGHT: #b00b76 1px solid; BORDER-TOP: #b00b76 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #fecbdd; BORDER-LEFT: #b00b76 1px solid; WIDTH: 100px; COLOR: #b00b76; BORDER-BOTTOM: #b00b76 1px solid; FONT-FAMILY: Verdana }

.tr { BORDER-RIGHT: #b00b76 1px solid; BORDER-TOP: #b00b76 1px solid; BORDER-LEFT: #b00b76 1px solid; COLOR: #b00b76; BORDER-BOTTOM: #b00b76 1px solid}
.input {BORDER-RIGHT: #b00b76 1px solid; BORDER-TOP: #b00b76 1px solid; FONT-SIZE: 12px; BACKGROUND: #fedeea; BORDER-LEFT: #b00b76 1px solid; WIDTH: 250px; COLOR: #b00b76; BORDER-BOTTOM: #b00b76 1px solid; FONT-FAMILY: Verdana }
.textarea { BORDER-RIGHT: #b00b76 1px solid; BORDER-TOP: #b00b76 1px solid; FONT-SIZE: 12px; BACKGROUND: #fedeea; BORDER-LEFT: #b00b76 1px solid; WIDTH: 250px; COLOR: #b00b76; BORDER-BOTTOM: #b00b76 1px solid; FONT-FAMILY: Verdana }
.select { BORDER-RIGHT: #b00b76 1px solid; BORDER-TOP: #b00b76 1px solid; FONT-SIZE: 12px; BACKGROUND: #fedeea; BORDER-LEFT: #b00b76 1px solid; WIDTH: 250px; COLOR: #b00b76; BORDER-BOTTOM: #b00b76 1px solid; FONT-FAMILY: Verdana }
.binput { BORDER-RIGHT: #b00b76 1px solid; BORDER-TOP: #b00b76 1px solid; FONT-SIZE: 12px; BACKGROUND: #fedeea; BORDER-LEFT: #b00b76 1px solid; WIDTH: 500px; COLOR: #b00b76; BORDER-BOTTOM: #b00b76 1px solid; FONT-FAMILY: Verdana }
#input { BACKGROUND: white }
#textarea { BACKGROUND: white}
#select { BACKGROUND: white }
.sinput {BORDER-RIGHT: #b00b76 1px solid; BORDER-TOP: #b00b76 1px solid; FONT-SIZE: 12px; BACKGROUND: #fedeea; BORDER-LEFT: #b00b76 1px solid; WIDTH: 60px; COLOR: #b00b76; BORDER-BOTTOM: #b00b76 1px solid; FONT-FAMILY: Verdana }
.msinput { BORDER-RIGHT: #b00b76 1px solid; BORDER-TOP: #b00b76 1px solid; FONT-SIZE: 12px; BACKGROUND: #fedeea; BORDER-LEFT: #b00b76 1px solid; WIDTH: 90px; COLOR: #b00b76; BORDER-BOTTOM: #b00b76 1px solid; FONT-FAMILY: Verdana }
.minput { BORDER-RIGHT: #b00b76 1px solid; BORDER-TOP: #b00b76 1px solid; FONT-SIZE: 12px; BACKGROUND: #fedeea; BORDER-LEFT: #b00b76 1px solid; WIDTH: 120px; COLOR: #b00b76; BORDER-BOTTOM: #b00b76 1px solid; FONT-FAMILY: Verdana }
